uuid: 2921881b-ac38-4885-9d1a-0b5ef429f899
langcode: en
status: true
dependencies:
  config:
    - node.type.forum_topic
id: node.forum_topic.title
field_name: title
entity_type: node
bundle: forum_topic
label: Subject
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
